package cn.estsh.i3plus.pojo.model.wms.engine.domain;


import java.util.Comparator;

public class LocateStrengthComparator implements Comparator<WmsThreeDimenLocateModel> {
    @Override
    public int compare(WmsThreeDimenLocateModel o1, WmsThreeDimenLocateModel o2) {
        return o1.getFrequency() - o2.getFrequency();
    }
}
